/**
 * Takeda Theme Generator Stylesheet
 * Last updated: 2026-05-04 01:00:39
 */

:root {
  --tg-id: 3;
  --tg-name: leben mit HAE - Fachkreis;
  --tg-style: square;
  --tg-main-menu-background-color: rgba(88,190,184,1);
  --tg-menu-link-color: rgba(255,255,255,1);
  --tg-menu-link-hover-color: rgba(255,255,255,1);
  --tg-menu-sub-background-color: rgba(255,255,255,1);
  --tg-menu-sub-link-color: rgba(232,52,103,1);
  --tg-menu-sub-text-color: rgba(232,52,103,1);
  --tg-menu-active-hover: is-menu-active-hover;
  --tg-menu-1-color: rgba(216,19,125,1);
  --tg-menu-2-color: rgba(149,28,129,1);
  --tg-menu-3-color: rgba(0,153,148,1);
  --tg-menu-4-color: rgba(0,151,102,1);
  --tg-menu-5-color: rgba(132,190,67,1);
  --tg-menu-6-color: rgba(0,154,188,1);
  --tg-menu-7-color: rgba(243,129,60,1);
  --tg-menu-8-color: rgba(66,56,185,1);
  --tg-menu-9-color: rgba(37,179,241,1);
  --tg-page-background-color: rgba(255,255,255,1);
  --tg-sidebar-background-color: rgba(255,255,255,1);
  --tg-article-background-color: rgba(255,255,255,1);
  --tg-on-page-nav-background-color: rgba(238,248,248,1);
  --tg-on-page-nav-headline-color: rgba(232,52,103,1);
  --tg-on-page-nav-text-color: rgba(0,0,0,1);
  --tg-margin: has-margin-default;
  --tg-fonts: default-font;
  --tg-gap: has-gap;
  --tg-border-color: rgba(222,226,230,1);
  --tg-border-type: solid;
  --tg-border-size: 1;
  --tg-headline-1-color: rgba(0,0,0,1);
  --tg-headline-2-color: rgba(0,0,0,1);
  --tg-headline-3-color: rgba(232,52,103,1);
  --tg-headline-4-color: rgba(0,0,0,1);
  --tg-headline-5-color: rgba(0,0,0,1);
  --tg-headline-6-color: rgba(0,0,0,1);
  --tg-quotation-style: 1;
  --tg-headline-transform: 0;
  --tg-primary-button-color: rgba(232,52,103,1);
  --tg-primary-button-text-color: rgba(255,255,255,1);
  --tg-secondary-button-color: rgba(232,52,103,1);
  --tg-secondary-button-text-color: rgba(255,255,255,1);
  --tg-breadcrumb-color: rgba(232,52,103,1);
  --tg-breadcrumb-hover-color: rgba(232,52,103,1);
  --tg-link-icon: before;
  --tg-link-style: none;
  --tg-page-text-color: rgba(0,0,0,1);
  --tg-page-link-color: rgba(0,0,0,1);
  --tg-page-link-hover-color: rgba(232,52,103,1);
  --tg-footer-background-color: rgba(49,49,49,1);
  --tg-footer-text-color: rgba(255,255,255,1);
  --tg-footer-link-color: rgba(255,255,255,1);
  --tg-footer-link-hover-color: rgba(255,255,255,1);
}

.tg-flavor-default {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-has_table: 1;
  --tg-fl-table-header-background: rgba(232,52,103,1);
  --tg-fl-table-row-background: rgba(255,255,255,1);
  --tg-fl-table-row-odd-background: rgba(234,235,236,1);
  --tg-fl-table-header-text: rgba(255,255,255,1);
  --tg-fl-table-row-text: rgba(0,0,0,1);
  --tg-fl-table-row-odd-text: 0;
  --tg-fl-table-horizontal-column-header-color: rgba(253,235,240,1);
}

.tg-flavor-hero-card {
  --tg-fl-section-background-color: rgba(255,255,255,0);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 0;
  --tg-fl-section-text-color: rgba(232,52,103,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(232,52,103,1);
  --tg-fl-headline-2-color: rgba(54,54,54,1);
  --tg-fl-headline-3-color: rgba(54,54,54,1);
  --tg-fl-headline-4-color: rgba(225,36,42,1);
  --tg-fl-headline-5-color: rgba(225,36,42,1);
  --tg-fl-headline-6-color: rgba(54,54,54,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-blue-section-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: section-border;
  --tg-fl-border-section-size: 5;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(231,244,245,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
}

.tg-flavor-default--blue-cta {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(11,143,155,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(231,244,245,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(231,244,245,1);
  --tg-fl-card_headline_color_first: rgba(11,143,155,1);
  --tg-fl-card_text_color_first: rgba(11,143,155,1);
  --tg-fl-card_button_color_first: rgba(232,52,103,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
}

.tg-flavor-default--pink-cta {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(255,255,255,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(255,255,255,1);
  --tg-fl-button-text-color: rgba(0,0,0,1);
  --tg-fl-cta-comp-bg-color: rgba(232,52,103,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(232,52,103,1);
  --tg-fl-card_headline_color_first: rgba(255,255,255,1);
  --tg-fl-card_text_color_first: rgba(255,255,255,1);
  --tg-fl-card_button_color_first: rgba(255,255,255,1);
  --tg-fl-card_button_text_color_first: rgba(0,0,0,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(255,255,255,1);
  --tg-fl-headline-3-color: rgba(255,255,255,1);
  --tg-fl-headline-4-color: rgba(255,255,255,1);
  --tg-fl-headline-5-color: rgba(255,255,255,1);
  --tg-fl-headline-6-color: rgba(255,255,255,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-default--pink-h2 {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(232,52,103,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(225,36,42,1);
  --tg-fl-headline-5-color: rgba(225,36,42,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-blue-bg- {
  --tg-fl-section-background-color: rgba(231,244,245,1);
  --tg-fl-section-background-color-rgb: 231, 244, 245;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(231,244,245,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(231,244,245,1);
  --tg-fl-card_headline_color_first: rgba(0,0,0,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(232,52,103,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
}

.tg-flavor-blue-bg--white-cards {
  --tg-fl-section-background-color: rgba(231,244,245,1);
  --tg-fl-section-background-color-rgb: 231, 244, 245;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(231,244,245,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(255,255,255,1);
  --tg-fl-card_headline_color_first: rgba(232,52,103,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(232,52,103,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(232,52,103,1);
  --tg-fl-headline-4-color: rgba(232,52,103,1);
  --tg-fl-headline-5-color: rgba(232,52,103,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-default--all-headlines-black {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-hero-card--pink-h2--transparent-bg {
  --tg-fl-section-background-color: rgba(255,255,255,0);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 0;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(225,36,42,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(232,52,103,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(225,36,42,1);
  --tg-fl-headline-5-color: rgba(225,36,42,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-magenta-h2--cta {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(0,0,0,1);
  --tg-fl-headline-2-color: rgba(232,52,103,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(225,36,42,1);
  --tg-fl-headline-5-color: rgba(225,36,42,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-pink-headlines {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(0,0,0,1);
  --tg-fl-headline-2-color: rgba(232,52,103,1);
  --tg-fl-headline-3-color: rgba(232,52,103,1);
  --tg-fl-headline-4-color: rgba(232,52,103,1);
  --tg-fl-headline-5-color: rgba(232,52,103,1);
  --tg-fl-headline-6-color: rgba(232,52,103,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-default--cards--gray-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(212,212,212,1);
  --tg-fl-border-section: section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(212,212,212,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(225,36,42,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(255,255,255,1);
  --tg-fl-card_headline_color_first: rgba(54,54,54,1);
  --tg-fl-card_text_color_first: rgba(54,54,54,1);
  --tg-fl-card_button_color_first: rgba(225,36,42,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
}

.tg-flavor-cinryze-default-purple-button-grey-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(222,226,230,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(112,34,129,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-has_table: 1;
  --tg-fl-table-header-background: rgba(112,34,129,1);
  --tg-fl-table-row-background: rgba(255,255,255,1);
  --tg-fl-table-row-odd-background: rgba(234,235,236,1);
  --tg-fl-table-header-text: rgba(255,255,255,1);
  --tg-fl-table-row-text: rgba(0,0,0,1);
  --tg-fl-table-row-odd-text: 0;
  --tg-fl-table-horizontal-column-header-color: rgba(241,233,242,1);
  --tg-fl-card_bg_color_first: rgba(255,255,255,1);
  --tg-fl-card_headline_color_first: rgba(112,34,129,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(112,34,129,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(112,34,129,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(112,34,129,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-cinryze-purple-background- {
  --tg-fl-section-background-color: rgba(241,233,242,1);
  --tg-fl-section-background-color-rgb: 241, 233, 242;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(112,34,129,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(112,34,129,1);
}

.tg-flavor-cinryze-iconlist-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(112,34,129,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(223,223,223,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(112,34,129,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
}

.tg-flavor-blue-bg--black-headline {
  --tg-fl-section-background-color: rgba(231,244,245,1);
  --tg-fl-section-background-color-rgb: 231, 244, 245;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-firazyr-default-orange-background-grey-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(222,226,230,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(229,102,6,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-has_table: 1;
  --tg-fl-table-header-background: rgba(255,255,255,1);
  --tg-fl-table-row-background: rgba(255,255,255,1);
  --tg-fl-table-row-odd-background: rgba(255,255,255,1);
  --tg-fl-table-header-text: rgba(0,0,0,1);
  --tg-fl-table-row-text: rgba(0,0,0,1);
  --tg-fl-table-row-odd-text: 0;
  --tg-fl-table-horizontal-column-header-color: rgba(249,217,193,1);
  --tg-fl-card_bg_color_first: rgba(255,255,255,1);
  --tg-fl-card_headline_color_first: rgba(0,0,0,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(229,102,6,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(0,0,0,1);
  --tg-fl-headline-4-color: rgba(229,102,6,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(54,54,54,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-firazyr-orange-background {
  --tg-fl-section-background-color: rgba(252,240,230,1);
  --tg-fl-section-background-color-rgb: 252, 240, 230;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(229,102,6,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
}

.tg-flavor-firazyr-iconlist-border {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(229,102,6,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(223,223,223,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(229,102,6,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
}

.tg-flavor-firazyr-orange-card {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(229,102,6,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(229,102,6,1);
  --tg-fl-card_headline_color_first: rgba(255,255,255,1);
  --tg-fl-card_text_color_first: rgba(255,255,255,1);
  --tg-fl-card_button_color_first: rgba(255,255,255,1);
  --tg-fl-card_button_text_color_first: rgba(229,102,6,1);
}

.tg-flavor-default--lavendel-h3- {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(142,135,174,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-has_table: 1;
  --tg-fl-table-header-background: rgba(255,255,255,1);
  --tg-fl-table-row-background: rgba(255,255,255,1);
  --tg-fl-table-row-odd-background: rgba(255,255,255,1);
  --tg-fl-table-header-text: rgba(0,0,0,1);
  --tg-fl-table-row-text: rgba(0,0,0,1);
  --tg-fl-table-row-odd-text: 0;
  --tg-fl-table-horizontal-column-header-color: rgba(243,242,247,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(142,135,174,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-default--grey-cards-blue-heading {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(88,190,184,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(244,243,247,1);
  --tg-fl-card_headline_color_first: rgba(88,190,184,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(88,190,184,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(88,190,184,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-green-border-and-h3 {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(0,0,0,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: section-border;
  --tg-fl-border-section-size: 2;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(90,190,185,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(90,190,185,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(255,255,255,1);
  --tg-fl-is_headline: 0;
  --tg-fl-headline-1-color: rgba(255,255,255,1);
  --tg-fl-headline-2-color: rgba(0,0,0,1);
  --tg-fl-headline-3-color: rgba(90,190,185,1);
  --tg-fl-headline-4-color: rgba(0,0,0,1);
  --tg-fl-headline-5-color: rgba(0,0,0,1);
  --tg-fl-headline-6-color: rgba(0,0,0,1);
  --tg-fl-headline-transform: 0;
}

.tg-flavor-default--center-aligned {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: center;
  --tg-fl-button-color: rgba(225,36,42,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
}

.tg-flavor-default--cta-with-light-pink-bg {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,54,104,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(253,235,240,1);
}

.tg-flavor-default--blue-bg-cards {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(232,52,103,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-mono;
  --tg-fl-card_bg_color_first: rgba(231,244,245,1);
  --tg-fl-card_headline_color_first: rgba(0,0,0,1);
  --tg-fl-card_text_color_first: rgba(0,0,0,1);
  --tg-fl-card_button_color_first: rgba(232,52,103,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
}

.tg-flavor-default--duo-cards-orange-purple {
  --tg-fl-section-background-color: rgba(255,255,255,1);
  --tg-fl-section-background-color-rgb: 255, 255, 255;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: center;
  --tg-fl-button-color: rgba(225,36,42,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
  --tg-fl-is_card: 1;
  --tg-fl-card_type: has-duo;
  --tg-fl-card_bg_color_first: rgba(229,102,6,1);
  --tg-fl-card_headline_color_first: rgba(255,255,255,1);
  --tg-fl-card_text_color_first: rgba(255,255,255,1);
  --tg-fl-card_button_color_first: rgba(229,102,6,1);
  --tg-fl-card_button_text_color_first: rgba(255,255,255,1);
  --tg-fl-card_bg_color_second: rgba(112,34,129,1);
  --tg-fl-card_headline_color_second: rgba(255,255,255,1);
  --tg-fl-card_text_color_second: rgba(255,255,255,1);
  --tg-fl-card_button_color_second: rgba(112,34,129,1);
  --tg-fl-card_button_text_color_second: rgba(255,255,255,1);
}

.tg-flavor-default--blue-bg-2 {
  --tg-fl-section-background-color: rgba(238,249,250,1);
  --tg-fl-section-background-color-rgb: 238, 249, 250;
  --tg-fl-section-background-color-opacity: 1;
  --tg-fl-section-text-color: rgba(54,54,54,1);
  --tg-fl-border: has-no-border;
  --tg-fl-border-size: 1;
  --tg-fl-border-type: solid;
  --tg-fl-border-color: rgba(0,0,0,1);
  --tg-fl-border-section: no-section-border;
  --tg-fl-border-section-size: 1;
  --tg-fl-border-section-type: solid;
  --tg-fl-border-section-color: rgba(204,204,204,1);
  --tg-fl-horizontal-align: left;
  --tg-fl-button-color: rgba(225,36,42,1);
  --tg-fl-button-text-color: rgba(255,255,255,1);
  --tg-fl-cta-comp-bg-color: rgba(0,0,0,1);
}

